PT BIA - Feature #2043

Report Payroll - Report Payroll Summary SITE(Marauke)
03/03/2023 03:22 PM - fernando sergio rumbayan

Status: Closed Start date: 03/03/2023
Priority: Immediate Due date: 03/10/2023
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Sofwan,

Tolong buatkan Report Payroll Summary Type Marauke >-Ambil-dari-WageFype-Recap-Detail> Report Type 0003 Marauke

Menu = Payroll Summary

MENU ID = PYAR777
REPORTID = 13000777

Terima Kasihh..

History

#1 - 03/03/2023 03:47 PM - shofwan shiddiq
test

#2 - 03/08/2023 09:14 AM - Kezia Pawitra Yulianti
- Due date set to 03/10/2023
- Status changed from New to Assigned

- Priority changed from High to Immediate

#3 - 03/08/2023 05:11 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report Payroll Summary format Merauke sudah di update. silahkan di testing.

#4 - 05/30/2023 03:56 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

Format REPORT - GAJI DLL JAKARTA_2022Dec07 Rev (1) (1).xlsx 78.3 KB 03/03/2023
